{
  "id": 3182989,
  "name": "I. D. Opat, Appellee, v. City of Chicago, Appellant",
  "name_abbreviation": "Opat v. City of Chicago",
  "decision_date": "1940-12-30",
  "docket_number": "Gen. No. 41,322",
  "first_page": "671",
  "last_page": "671",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 671"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 447,
    "ocr_confidence": 0.53,
    "sha256": "46bd1b65eb8e113fa037bafa2e0f7da7f6194538110ecd117d64710b57c35e4b",
    "simhash": "1:6b50db05de6e2dad",
    "word_count": 70
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "I. D. Opat, Appellee, v. City of Chicago, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for appellant; J. Herzl Segal, Alexander J. Resa, Sydney R. Drebin and Louis H. Geiman, Assistant Corporation Counsel, of counsel; I. D. Opat, -pro se; William R. Peacock, of counsel."
    ],
    "corrections": "",
    "head_matter": "I. D. Opat, Appellee, v. City of Chicago, Appellant.\nGen. No. 41,322.\nopinion filed December 30, 1940;\nrehearing denied and opinion slightly modified January 15, 1941.\nBarnet Hodes, Corporation Counsel, for appellant; J. Herzl Segal, Alexander J. Resa, Sydney R. Drebin and Louis H. Geiman, Assistant Corporation Counsel, of counsel; I. D. Opat, -pro se; William R. Peacock, of counsel."
  },
  "file_name": "0671-01",
  "first_page_order": 703,
  "last_page_order": 703
}
